Subject: Re: [MacroNomic] YAU

From: "Brian Campbell" <[email-masked]>
Date: 25 Aug 98 13:31:01 -0400

>   As far as I can tell the proposals were not legally made since rule
>3-1 says "A player may not make a proposal unless e has manages of
>each type of Proposal Commodity. If a player does not manage the
>materials needed, then e can not make a proposal. The aterials are
>lost by the player constructing the proposal as they are used up in
>the process."  If this is the case, I resubmit the last seven
>proposals I sent you.  Do you need me to acutally send the text?

Nope, I can figure it out.

--- Brian Campbell (AKA lambda)
Visit my webpage: http://world.std.com/~campbell/Brian/
Visit the Latin Club webpage: http://world.std.com/~lambda/
Visit the MacroNomic webpage: http://world.std.com/~lambda/macronomic/

----------
Nihil sub sole novum.